{
  "idConnectionErrorTitle": "Hapa Tūhononga",
  "idConnectionErrorBody": "Kāore i te whakatū tētahi hononga ki te ipurangi.\nMe tūhono ki te ipurangi ka tīmata anō te taupānga.",
  "idOperatingSystemErrorTitle": "Hapa pūnaha whakahaere",
  "idOperatingSystemErrorBody": "Kāore tēnei putanga o tō pūnaha whakahaere i te tautokona e te taupānga.\nMe mōhio ai tō pūnaha whakahaere i te hanga tino hōu rawa.",
  "idHostAlreadyOpen": "Tē taea e Outlook te tīmata.\nMe kati a Outlook mēnā kei te haere kē tēnā, ka ngana anō ai.",
  "idFailedToInstallEdgeTitle": "He hapa nei te tāutanga o te Wāhaere reo noa a Microsoft WebView2",
  "idFailedToInstallEdgeBody": "I raru nei te whakahou i a TiroTuku2, ā, tē taea e Outlook te rerengarite. Tēnā whakapā atu ki tō Kaiwhakahaere.",
  "idPromptLaunchApp": "Ehara pea te rohe whānui{0} i te haumaru, me tino haere tonu?",
  "idPromptLaunchAppTitle": "Pānui Haumarutanga Outlook",
  "idPromptToInstallEdgeTitle": "Me whakahou e Microsoft Outlook tētahi mea whakamauru",
  "idPromptToInstallEdgeBody": "Me whai a Outlook i te putanga hou rawa atu o TiroTuku2 ka taea hoki te tāuta māu. Tēnā, tīpakona a ‘Tuku’ ina tohuakia hei whakaae i te Kaiwhakahaere kia whakahou ai i te mea whakamauru. Ki te hia āwhina koe, whakapā atu rā ki tō Kaiwhakahaere"
}